Subject: [paws] A new version of draft on database discovery.

From: Weixinpeng <[email-masked]>
Date: Fri, 10 Jan 2014 02:26:12 +0000

Hi all,
A new version of draft on PAWS database discovery has been submitted. I have revised the draft according to the discussion of last IETF meeting.
This new draft mainly focuses on the discussion of business models of database discovery, and several independent solutions are discussed here,
I think it's better for us to reach some kind of consensus before we go further for deep detailed mechanisms.

I hope we can promote database discovery mechanism together, and your comments will be very important for us to go in the right direction.
PS: If you would like to contribute more to database discovery, you can contact me, and we can do the work together.

Best Regards,
Xinpeng

Name:               draft-wei-paws-database-discovery
Revision:  03
Title:                  PAWS Database Discovery
Document date:       2014-01-09
Group:               Individual Submission
Pages:               12
URL:            http://www.ietf.org/internet-drafts/draft-wei-paws-database-discovery-03.txt
Status:         https://datatracker.ietf.org/doc/draft-wei-paws-database-discovery/
Htmlized:       http://tools.ietf.org/html/draft-wei-paws-database-discovery-03
Diff:           http://www.ietf.org/rfcdiff?url2=draft-wei-paws-database-discovery-03

Abstract:
   This document provides a Database Discovery mechanism for PAWS.  By
   this mechanism the master device gets the available WSDBs it can
   communicate.